{
	Init[ (s)
	{
		SetName(352);
		SetShortName(352);
		SetItemDescription(353);

		SetArmorValue(20);
		SetArmorType(2);
		SetCost(1777);
		SetMarketValue(622);
		SetArmorConstraint(AR_Heavy);
		// Special Effect: none
	} ]
}
